
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenster";

/* Class = "NSWindow"; title = "Upload"; ObjectID = "10"; */
"10.title" = "Hochladen";

/* Class = "NSTextFieldCell"; title = "Contacting server…"; ObjectID = "16"; */
"16.title" = "Server aufrufen …";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"18.title" = "Abbrechen";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "smM-Gu-6Zr"; */
"smM-Gu-6Zr.ibExternalAccessibilityDescription" = "Pfadleiste";
